Subject: Re: Order Modification (#EH-202103262212-099644)
From: "- Dr. Sam Robbins -" <[email-masked]>
To: [email-masked]
Cc: "Deb ([email-masked])" <[email-masked]>, manager <[email-masked]>
Date: Sat, 27 Mar 2021 14:29:40 -0700

Hi Davina - a few things

   1. if you removed it from UC, why did the order go through WITH the
   products and then to Ship Station? Thus, it wasn't removed at UC, correct?
   2. The customer then wants ONE bottle of BBE, AV and BFO, correct?
   3. Lastly, why have Deb do the refund? Why do so many people need to be
   involved in this? Why can't you just do the refund? I ask because I need to
   streamline the business. We can't have so many people deal with ONE order.

Thanks

On Fri, Mar 26, 2021 at 10:14 PM HFL Support Team <[email-masked]>
wrote:

> Hi Dr Sam,
>
> I apologize for theconfusion. I kept the said order oh hold as well.
>
> Thanks and Regards,
> Davina
>
> On Sat, Mar 27, 2021 at 10:39 AM HFL Support Team <[email-masked]>
> wrote:
>
>> Hi Dr. Sam,
>>
>> Greetings for the day. I hope you are doing well.
>>
>> Please modify the said order in your data as well. Customer want to
>> remove (2) Blood Pressure Optimizer. I have gone ahead and remove the
>> item from the
>> Ultra Cart and not able to find the hold option in ship station.
>>
>> Order Number #EH-202103262212-099644
>>
>> Name:Jeremy Bond
>> Address:574 route 132 ouest
>> City:Percé
>> State:QC
>> Zip:G0C2L0
>> Country:Canada
>> Phone:4508229575
>>
>> ZD#100507
>>
>> @ Deb please process the refund accordingly.
>>
>> Thanks & Regards,
>> Davina
>>
>